/*
Theme Name: U-Design Child
Description: Child Theme for U-Design
Author: i4design
Author URI: https://i4design.nz
Template: u-design
*/
@import url("../u-design/style.css");

/**** CUSTOM CSS ****/

#navigation-menu ul.sf-menu > li > a {background-color: #2B2B2B; background-color: rgba(43, 43, 43, 0.7);}
.page-id-4 #page-title {display: none;}
.page-id-4 .wpb_content_element {margin-bottom: 0;}
.fa {min-width: 30px; padding-right: 10px; font-size: 20px;}
.edit-link {display:none;}
#bottom {padding-top: 36px;}
.fts-jal-fb-link-wrap {margin-left: 100px;}
.fts-jal-fb-see-more {font-size: 16px;}

